<ART ID="05558" PID="2414" JID="140" BPAGE="2149" EPAGE="2161" PII="S0217979210055585" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DETERMINATION OF TRAPPING CENTER PARAMETERS OF <F><RM>Tl</RM><INF>2</INF><RM>Ga</RM><INF>2</INF><RM>S</RM><INF>3</INF><RM>Se</RM></F> LAYERED CRYSTALS BY THERMALLY STIMULATED CURRENT MEASUREMENTS</MTI>
<RTI>Trapping Center Parameters by TSC</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>T.</FNM>
<SNM>YILDIRIM</SNM>
<EAD>yildirimt@nevsehir.edu.tr</EAD>
<X-REF REFID="S0217979210055585AF001"></X-REF>
<X-REF REFID="S0217979210055585AF002"></X-REF>
</AUT>
<AUT>
<FNM>H. A.</FNM>
<SNM>NASSER</SNM>
<X-REF REFID="S0217979210055585AF002"></X-REF>
</AUT>
<AUT>
<FNM>N. M.</FNM>
<SNM>GASANLY</SNM>
<X-REF REFID="S0217979210055585AF002"></X-REF>
</AUT>
<AFF ID="S0217979210055585AF001">Department of Physics, Nev&#x015F;ehir University, 50300 Nev&#x015F;ehir, <CNY>Turkey</CNY></AFF>
<AFF ID="S0217979210055585AF002">Department of Physics, Middle East Technical University, 06531 Ankara, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 September 2009</RE>
</HIST>
<ABST>
<P>We have carried out thermally stimulated current (TSC) measurements on as-grown <F><RM>Tl</RM><INF>2</INF><RM>Ga</RM><INF>2</INF><RM>S</RM><INF>3</INF><RM>Se</RM></F> layered single crystals in the temperature range 10&#x2013;60 K with different heating rates of 0.6&#x2013;1.5 K s<SUP>1</SUP>. The data were analyzed by curve fitting, initial rise, and peak shape methods. The results were in good agreement with each other. Experimental evidence was obtained for trapping center in <F><RM>Tl</RM><INF>2</INF><RM>Ga</RM><INF>2</INF><RM>S</RM><INF>3</INF><RM>Se</RM></F> crystal with activation energy of 11 meV. The capture cross section and concentration of the traps were found to be <F>1.5 &#x00D7; 10<SUP>-23</SUP> <RM>cm</RM><SUP>2</SUP></F> and <F>1.44 &#x00D7; 10<SUP>10</SUP> <RM>cm</RM><SUP>-3</SUP></F>, respectively. Analysis of the TSC data at different light excitation temperatures leads to a value of 18meV/decade for the traps distribution.</P>
</ABST>
<KWDG>
<KWD>Semiconductors</KWD>
<KWD>chalcogenides</KWD>
<KWD>defects</KWD>
<KWD>electrical properties</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>71.55.-I</KWD>
<KWD>77.20.Jv</KWD>
<KWD>72.80.Jc</KWD>
</KWDG>
</FRONT>
</ART>

