<ART ID="05534" PID="2414" JID="140" BPAGE="2135" EPAGE="2148" PII="S0217979210055342" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MECHANISM OF QUENCHING OF SUPERCONDUCTIVITY IN THE <F><RM>YBa</RM><INF>2</INF><RM>Cu</RM><INF>3</INF><RM>O</RM><INF>7-&#x03B4;</INF></F> SYSTEM ON SUBSTITUTION OF <F><RM>Zn</RM></F> FOR <F><RM>Cu</RM></F></MTI>
<RTI>Quenching of Superconductivity in YBCO</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>K. B.</FNM>
<SNM>GARG</SNM>
<EAD>krish35@sancharnet.in</EAD>
<X-REF REFID="S0217979210055342AF001"></X-REF>
</AUT>
<AUT>
<FNM>S. K.</FNM>
<SNM>GAUR</SNM>
<X-REF REFID="S0217979210055342AF001"></X-REF>
</AUT>
<AUT>
<FNM>R. K.</FNM>
<SNM>SINGHAL</SNM>
<X-REF REFID="S0217979210055342AF001"></X-REF>
</AUT>
<AFF ID="S0217979210055342AF001">Department of Physics, University Rajasthan, Jaipur, 302 004, <CNY>India</CNY></AFF>
<AUT>
<FNM>P.</FNM>
<SNM>PAL</SNM>
<X-REF REFID="S0217979210055342AF002"></X-REF>
</AUT>
<AUT>
<FNM>B. R.</FNM>
<SNM>SEKHAR</SNM>
<X-REF REFID="S0217979210055342AF002"></X-REF>
</AUT>
<AFF ID="S0217979210055342AF002">Institute of Physics, Sachivalaya Marg, Bhubaneshwar, 751 005, <CNY>India</CNY></AFF>
<AUT>
<FNM>P.</FNM>
<SNM>NORDBLAD</SNM>
<X-REF REFID="S0217979210055342AF003"></X-REF>
</AUT>
<AFF ID="S0217979210055342AF003">Department of Engineering Sciences, Uppsala University, Box 534, 751 21-Uppsala, <CNY>Sweden</CNY></AFF>
<AUT>
<FNM>S.</FNM>
<SNM>CARLSON</SNM>
<X-REF REFID="S0217979210055342AF004"></X-REF>
</AUT>
<AFF ID="S0217979210055342AF004">Max-lab' Lund University, P.O. Box 118, SE-22100 Lund, <CNY>Sweden</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 October 2008</RE>
</HIST>
<ABST>
<P>Substituting <F><RM>Zn</RM></F> for <F><RM>Cu</RM></F> is known to rapidly quench superconductivity in the doped perovskites but the mechanism behind it is still not clearly understood. Single phase <F><RM>YBa</RM><INF>2</INF>(<RM>Cu</RM><INF>1-x</INF><RM>Zn</RM><INF>x</INF>)<INF>3</INF><RM>O</RM><INF>7-&#x03B4;</INF></F> (<F>x = 0.0</F> to 0.06) samples were synthesized and characterized using XRD, wet titration, resistivity, and ac susceptibility. Angle-integrated Valence Band Photoemission and <F><RM>Zn</RM></F> K-edge XAFS results clearly show that their oxygen stoichiometry (&#x03B4;) changes on <F><RM>Zn</RM></F> substitution, thereby adversely affecting the density of free charge carriers and hence the normal state resistivity and the <F>T<INF>c</INF></F>. However, the observed changes in the two happen to be too large to be accounted for solely on the basis of changes in the oxygen stoichiometry &#x03B4;. We find that the <F><RM>Zn</RM></F> cation acts as a strong "impurity" scattering centre in the YBCO lattice and causes local lattice distortion (LLD). It consequently induces local magnetic moment, seen in our dc susceptibility measurements. It is thus a composite of <F>(&#x0394;&#x03B4;)</F>, LLD and possibly also magnetic pair-breaking that is responsible for the rapid quenching of the superconductivity observed with <F><RM>Zn</RM></F> doping in this system.</P>
</ABST>
<KWDG>
<KWD><F><RM>Zn</RM></F>-doping</KWD>
<KWD>XAFS</KWD>
<KWD>local lattice distortion</KWD>
<KWD>magnetic pair-breaking</KWD>
<KWD>density of states</KWD>
</KWDG>
</FRONT>
</ART>

