<ART ID="05561" PID="2414" JID="140" BPAGE="2121" EPAGE="2133" PII="S0217979210055615" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A HYBRID MODEL FOR QUANTUM WELL SOLAR CELLS</MTI>
<RTI>A Hybrid Model for QWSC</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MARIUS</FNM>
<SNM>PAULESCU</SNM>
<EAD>marius@physics.uvt.ro</EAD>
<X-REF REFID="S0217979210055615AF001"></X-REF>
</AUT>
<AUT>
<FNM>EUGENIA</FNM>
<SNM>TULCAN-PAULESCU</SNM>
<EAD>eugeniat@physics.uvt.ro</EAD>
<X-REF REFID="S0217979210055615AF001"></X-REF>
</AUT>
<AUT>
<FNM>PAUL</FNM>
<SNM>GRAVILA</SNM>
<EAD>gravila@physics.uvt.ro</EAD>
<X-REF REFID="S0217979210055615AF001"></X-REF>
</AUT>
<AFF ID="S0217979210055615AF001">Physics Department, West University of Timisoara, V. Parvan 4, Timisoara 300223, <CNY>Romania</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 December 2009</RE>
</HIST>
<ABST>
<P>Quantum and classical components are blended together in this proposed theoretical model for describing multiple quantum well solar cells (MQWSC) in a <F>p-i-n</F> architecture. The model characteristics are: the use of transfer matrix as a quantum method for finding allowed energies in the coupled quantum wells, the connection of the absorption coefficient in the confined 2D structure to the one in the bulk semiconductor, and the treatment of the whole cell as a pseudo-homogeneous media to determine its reflectance. The resulted model is intended to be a working tool to assess electro-optical properties of MQWSC. Numerical results which relate the performance of the MQWSC to its structure are reported.</P>
</ABST>
<KWDG>
<KWD>Multiple quantum well solar cells</KWD>
<KWD>transfer matrix</KWD>
<KWD>optical absorption coefficient</KWD>
<KWD>reflectance</KWD>
<KWD>conversion efficiency</KWD>
</KWDG>
</FRONT>
</ART>

