<ART ID="05577" PID="2414" JID="140" BPAGE="2091" EPAGE="2106" PII="S0217979210055779" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DISTRIBUTION OF PURE STATES IN SHORT-RANGE SPIN GLASSES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>C. M.</FNM>
<SNM>NEWMAN</SNM>
<EAD>newman@courant.nyu.edu</EAD>
<X-REF REFID="S0217979210055779AF001"></X-REF>
</AUT>
<AFF ID="S0217979210055779AF001">Courant Institute of Mathematical Sciences, New York University, New York, NY 10012, <CNY>USA</CNY></AFF>
<AUT>
<FNM>D. L.</FNM>
<SNM>STEIN</SNM>
<EAD>daniel.stein@nyu.edu</EAD>
<X-REF REFID="S0217979210055779AF002"></X-REF>
</AUT>
<AFF ID="S0217979210055779AF002">Physics Department and Courant Institute of Mathematical Sciences, New York University, New York, NY 10012, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 April 2010</RE>
</HIST>
<ABST>
<P>We review the structure of the spin glass phase in the infinite-range Sherrington&#x2013;Kirkpatrick model and the short-range Edwards&#x2013;Anderson (EA) model. While the former is now believed to be understood, the nature of the latter remains unresolved. However, considerable insight can be gained through the use of the <IT>metastate</IT>, a mathematical construct that provides a probability measure on the space of all thermodynamic states. Using tools provided by the metastate construct, possibilities for the nature of the organization of pure states in short-range spin glasses can be considerably narrowed. We review the concept of the "ordinary" metastate, and also newer ideas on the <IT>excitation metastate</IT>, which has been recently used to prove existence of only a single pair of ground states in the EA Ising model in the half-plane. We close by presenting a new result, using metastate methods, on the number of mixed states allowed in the EA model.</P>
</ABST>
<KWDG>
<KWD>Edwards&#x2013;Anderson (EA) model</KWD>
<KWD>spin glasses</KWD>
<KWD>metastate</KWD>
</KWDG>
</FRONT>
</ART>

